[PVE-User] Is it safe to upgrade from Proxmox-ve-2.6.18 to Proxmox-ve-2.6.35 at one shot?

Robert Fantini rob at fantinibakery.com
Fri Sep 2 15:59:23 CEST 2011


On 09/02/2011 03:16 AM, Martin Maurer wrote:
>
> I recommend everybody to go for the 2.6.32 branch, best maintained and 
> updated regularly.
>
> One of the upcoming versions will stable OpenVZ (and also KSM).
>
> Martin
>
>


Martin
  We want to upgrade to 2.6.32 to help with testing [ on our secondary 
server ]  .

  Should we get 2.6.32 from
deb http://download.proxmox.com/debian lenny pve
or
  deb http://download.proxmox.com/debian lenny pvetest)


-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20110902/9506a78b/attachment-0014.html>


More information about the pve-user mailing list